Subject: RE: House
From: "Dalene Flintz" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 1 Sep 2011 10:29:40 -0400

yes agreed

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, September 01, 2011 10:25 AM
To: Dalene Flintz
Subject: Re: House

If you can agree to everything, the 7th will be acceptable.  Agreed?
Thank you,
Michael Bishop
[email-masked] 

	----- Original Message ----- 
	From: Dalene Flintz <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Sent: Thursday, September 01, 2011 9:41 AM
	Subject: RE: House

	Will the 7th work?

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Thursday, September 01, 2011 9:25 AM
	To: Dalene Flintz
	Subject: Re: House

	As long as we are in agreement with everything.  As I stated to
you in person and in the last email, you will be responsible for any
expenses incurred if I have to remove anything.  Agreed?
	Thank you,
	Michael Bishop
	[email-masked] 

		----- Original Message ----- 
		From: Dalene Flintz <mailto:[email-masked]>

		To: Mike <mailto:[email-masked]>  
		Sent: Thursday, September 01, 2011 8:22 AM
		Subject: RE: House

		I contacted my step brother, he is able to get the car
and trash no later than Sept 7th, he said if any sooner he will try but
no later than Wednesday, Sept 7th.

________________________________

		From: Mike [mailto:[email-masked]] 
		Sent: Wednesday, August 31, 2011 3:42 PM
		To: Dalene Flintz
		Subject: Re: House

		I will go ahead and take possession of the house now.
You will have to contact me and let me know when you are able to get any
of the remaining trash removed.  You will have to contact me to make
arrangements to get that done so we can let whoever in.  I would like
all of the trash removed by the end of last week (September 9th).  I can
do the walk-thru without you.  Please understand that you will be
responsible for any expenses incurred for repairs and/or additional
debris removal.  I would have just deducted any amount from your deposit
but that was never paid so that is not an option.  I will follow up
later this week with a copy of the walk-thru sheet.  Please go ahead and
reply to this email stating that you have read and agree with the above
stated. 
		Thank you,
		Michael Bishop
		[email-masked] 

			----- Original Message ----- 
			From: Dalene Flintz
<mailto:[email-masked]>  
			To: Mike <mailto:[email-masked]>  
			Sent: Monday, August 29, 2011 9:55 AM
			Subject: RE: House

			I still have some to do, I didn't have enough
boxes. I thought the girls had the kitchen finished....I was wrong. I
dont get out till 4 but will go over and try to wrap it up. Im sorry I
hope this is ok.
			 
			Dalene

________________________________

			From: Mike [mailto:[email-masked]] 
			Sent: Thursday, August 25, 2011 4:50 PM
			To: Dalene Flintz
			Subject: Re: House

			So will you still be giving me the keys on the
29th?  I figured we could just do a quick run through then.
			Thank you,
			Michael Bishop
			[email-masked] 

				----- Original Message ----- 
				From: Dalene Flintz
<mailto:[email-masked]>  
				To: Mike <mailto:[email-masked]>

				Sent: Thursday, August 25, 2011 12:39 PM
				Subject: RE: House

				I will have to probably a day or so
after. We are having to wing it so to speak with housing until after the
first so Im not real sure where we will be. I wanted time to clean up
and repair some things but i just don't know if I will have time to
accomplish all that i wanted to do.

________________________________

				From: Mike
[mailto:[email-masked]] 
				Sent: Thursday, August 25, 2011 11:11 AM
				To: Dalene Flintz
				Subject: Re: House

				Monday the 29th is fine.  I know you
probably got a call from Deputy Sheriff Adams.  He told me he had
stopped by and had also called you and left a voicemail.  He said he
would "enforce" (his term), whatever was needed and said as long as we
worked it out, he would hold off.  So this is fine with me. Do you want
to do a walk through on the 29th or come back the next day or so?  We
will also have to figure out a repayment plan.  Please reply asap and
stay in touch so I know how things are progressing.
				Thank you,
				Michael Bishop
				[email-masked] 

				----- Original Message ----- 
				From: Dalene Flintz
<mailto:[email-masked]>  
				To: Mike <mailto:[email-masked]>

				Sent: Wednesday, August 24, 2011 1:40 PM
				Subject: House

				I have everything but kitchen, garage
and backyard. If possible if I can have till Monday the 29th. I have to
work and get this done. I have had some help but need to finish up and
clean it out.
				 
				Thanks
				Dalene